package com.ejweb.modules.workbench.entity;

import com.ejweb.core.persistence.DataEntity;

public class ReportNoticeEntity extends DataEntity<ReportNoticeEntity> {

    private static final long serialVersionUID = 1L;

    private String reportId;

    private String title;

    private String sendTime;

    private String sendFromId;

    private String sendToId;

    private String status;

    private String sendFromName;

    public String getReportId() {
        return reportId;
    }

    public void setReportId(String reportId) {
        this.reportId = reportId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getSendTime() {
        return sendTime;
    }

    public void setSendTime(String sendTime) {
        this.sendTime = sendTime;
    }

    public String getSendFromId() {
        return sendFromId;
    }

    public void setSendFromId(String sendFromId) {
        this.sendFromId = sendFromId;
    }

    public String getSendToId() {
        return sendToId;
    }

    public void setSendToId(String sendToId) {
        this.sendToId = sendToId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getSendFromName() {
        return sendFromName;
    }

    public void setSendFromName(String sendFromName) {
        this.sendFromName = sendFromName;
    }
}
